<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="115fd4535f4d6527359fca41fa401d4f">
  <dict>
    <!--2024-05-31 15:00:40.000-->
    <int key="hn_omacp_apn_policy">-1</int>
    <!--2024-05-31 15:00:40.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 15:00:40.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 15:00:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:00:40.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2024-05-31 15:00:40.000-->
    <string key="virtualnet_operatorname">telecable</string>
    <!--2024-05-31 15:00:40.000-->
    <int key="vm_prioritymode">3</int>
    <!--2024-05-31 15:00:40.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2024-05-31 15:00:40.000-->
    <string key="voicemail_number">333</string>
    <!--2024-05-31 15:00:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
